Subject: rotational entropy in solution

From: "Dr. Paolo Mencarelli" <[email-masked]>
Date: Thu, 14 Dec 1995 06:20:11 -0500

Hi all,
I am an organic chemist interested in host-guest chemistry, and I have  the
problem of evaluate the rotational entropy of a molecule in solution.  
I am able to evaluate the rotational entropy in the gas phase by using
statistical thermodynamics, i.e. by the rotational partition function, but I
am not aware of extension of such theory to the liquid state. 

Does anyone know how to evaluate, even in approximate way, the rotational
entropy of a molecule in solution?

Thanks.
                Paolo Mencarelli
=====================================
Dr. Paolo Mencarelli
Dipartimento di Chimica
Universita' La Sapienza
P.le Aldo Moro, 2
00185 Roma - ITALY
tel 06-49913697
fax 06-490631
E-Mail [email-masked] 
E-Mail [email-masked]
=====================================